.menu2 li a.top_link span
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.png', sizingMethod='crop);
}
.menu2 li a.top_link b 
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.png', sizingMethod='crop');
}
.menu2 li a.top_link b.down
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.png', sizingMethod='crop');
}

.menu2 li a.top_link:hover span 
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.png', sizingMethod='crop');
}
.menu2 li a.top_link:hover b 
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.png', sizingMethod='crop');
}
.menu2 li a.top_link:hover b.down
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}

.menu2 :hover ul.sub li {
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}

.menu2 :hover ul.sub li.fly 
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}

.menu2 :hover ul.sub li.subtop,
.menu2 :hover ul :hover ul li.subtop,
.menu2 :hover ul :hover ul :hover ul li.subtop,
.menu2 :hover ul :hover ul :hover ul :hover ul li.subtop
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}

.menu2 :hover ul.sub li.flytop,
.menu2 :hover ul :hover ul li.flytop,
.menu2 :hover ul :hover ul :hover ul li.flytop,
.menu2 :hover ul :hover ul :hover ul :hover ul li.flytop
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}

.menu2 :hover ul.sub li.subbot,
.menu2 :hover ul :hover ul li.subbot,
.menu2 :hover ul :hover ul :hover ul li.subbot,
.menu2 :hover ul :hover ul :hover ul :hover ul li.subbot
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}

.menu2 :hover ul.sub li.flybot,
.menu2 :hover ul :hover ul li.flybot,
.menu2 :hover ul :hover ul :hover ul li.flybot,
.menu2 :hover ul :hover ul :hover ul :hover ul li.flybot
{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/hover-menu-bg.gif', sizingMethod='crop');
}
